rb_unblock_callback Struct Reference

`#include <vm_core.h>`

## Data Fields

rb_unblock_function_t * | func
void * | arg

## Detailed Description

Definition at line 379 of file vm_core.h.

## Field Documentation

void* rb_unblock_callback::arg

Definition at line 381 of file vm_core.h.

Referenced by rb_thread_call_with_gvl(), rb_threadptr_interrupt(), set_unblock_function(), and thread_fd_close_i().

rb_unblock_function_t* rb_unblock_callback::func

Definition at line 380 of file vm_core.h.

Referenced by rb_thread_call_with_gvl(), rb_threadptr_interrupt(), set_unblock_function(), and thread_fd_close_i().

The documentation for this struct was generated from the following file:

- vm_core.h